Bug 17906 - No chance to install with 'anaconda'
No chance to install with 'anaconda'
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-29 16:59 EDT by Need Real Name
Modified: 2007-03-26 23:35 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-23 20:11:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
I suppose I've simillar problem too... (978 bytes, text/plain)
2001-03-10 02:54 EST, Robert Heber
no flags Details
A traceback similar to that reported by ekw@math.lbl.gov (979 bytes, text/plain)
2001-03-26 07:21 EST, Tomasz Kowaltowski
no flags Details
I get this error when I try to install RedHat 7.0 (999 bytes, text/plain)
2001-03-28 08:16 EST, Marc GILG
no flags Details
Anaconda Dump! (1.41 KB, text/plain)
2001-05-20 13:26 EDT, Andreas
no flags Details
I receive this error when installing Red Hat on a CPQ laptop & Proliant 6500 server. CD from book ISBN 0-07-212940-9. (1.05 KB, text/plain)
2001-06-07 15:27 EDT, Need Real Name
no flags Details
Unable to update Linux 7.0 with Linux 7.1 (10.40 KB, text/plain)
2001-09-19 07:10 EDT, Need Real Name
no flags Details
Same crash while installing RedHat 7.2 on an SMP node (66.98 KB, text/plain)
2001-10-27 02:45 EDT, Lewis Pomeroy
no flags Details
Comment (87.21 KB, text/plain)
2002-02-22 17:40 EST, jnochimson
no flags Details

  None (edit)
Description Need Real Name 2000-09-29 16:59:03 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 428, in
nextClicked
    self.setScreen (self.currentScreen, self.nextClicked)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 466, in
setScreen
    new_screen = screen.getScreen ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/examine_gui.py", line
30, in getScreen
    self.parts = self.todo.upgradeFindRoot ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 841, in
upgradeFindRoot
    mdList = raid.startAllRaid(drives)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/raid.py", line 61, in
startAllRaid
    for (mdDevice, deviceList) in scanForRaid(driveList):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/raid.py", line 25, in
scanForRaid
    (major, minor, raidSet, level, nrDisks, totalDisks, mdMinor) = \
  File "/usr/lib/anaconda/isys.py", line 37, in raidsb
    rc = _isys.getraidsb(fd)
ValueError: bad md magic on device

Local variables in innermost frame:
mdDevice: sdb5
fd: 13
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>  
ToDo object:
(itodo
ToDo
Comment 1 Need Real Name 2001-02-23 00:14:53 EST
It looks like I had a simular error/crash. Mine occured either during or after
it was "Reading Package Information". Installation stopped and I got a window
with the heading "Exception Occured". The rest said as follows: "An internal
error occured in the installation program Please report...."

The anacdump text was as follows:
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", line
33, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in
getCompsList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, in
readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in __init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 428, in
readCompsFile
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 101, in
__getitem__
KeyError: bdflush

Local variables in innermost frame:
self: <comps.HeaderList instance at 82cbed8>
item: bdflush

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>

I am attempting to install Linux on a Windows 2000 system with a single hard
drive and two partitions (Win 2000 on the first and Linux on the second.

I also noticed that the installation went into a text installation and never had
a chance to install in GUI mode.
Comment 2 Need Real Name 2001-02-24 16:40:07 EST
I recently ordered redhat Linux-7.0 and an attempt to install it gave me a similar error. 
The txt of the error dump follows:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1480, in doInstall
    if self.method.systemMounted (self.fstab, self.instPath, self.hdList.selected()):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 46, in systemMounted
    self.loopbackFile = mntPoint + fstab.filesystemSpace(mntPoint)[0][0] + \
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 258, in filesystemSpace
    space.append((mntpoint, isys.fsSpaceAvailable(topMount + '/' + mntpoint)))
  File "/usr/lib/anaconda/isys.py", line 16, in fsSpaceAvailable
    return _isys.devSpaceFree(fsystem)
SystemError: (2, 'No such file or directory')

Local variables in innermost frame:
fsystem: /mnt/sysimage//winnt

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 3 Galen Seaman 2001-02-28 23:25:07 EST
My installation also crashed during installation.
I tried to install in a Win 95/98 partition.  It would not autopartition (I had 2.4 gigs free).  So I attempted to manually partition with disk druid.

This file was created on my floppy disk:
ANACDUMP.TXT
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in __call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1466, in doInstall
    self.fstab.makeFilesystems ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 664, in makeFilesystems
    isys.umount("/mnt/loophost")
  File "/usr/lib/anaconda/isys.py", line 116, in umount
    mountCount[what] = mountCount - 1
TypeError: bad operand type(s) for -

Local variables in innermost frame:
what: /mnt/loophost
removeDir: 1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 4 Robert Heber 2001-03-10 02:54:41 EST
Created attachment 12322 [details]
I suppose I've simillar problem too...
Comment 5 pmhsilva 2001-03-10 05:07:13 EST
I've gos a similar error. My one was almost identical to ekw@math.lbl.gov's 
one, just difering in one or two things. But the most important thing is that 
when this bug window appears, my PC blocks entirely and I have to reboot. I 
can't eve scroll down the bug window to see all the text, so all the text I see 
is the following:

"An exceptional condition has occured. This is most likely a bug. Please copy 
the full text of this exception and file a bug report at 
http://bugzilla.redhat.com/bugzilla 
 
Traceback (innermost last):
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run
rc=self.todo.doInstall ()
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1469, in 
doInstall
Self.fstab.makeFilesystems ()
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 643, in 
makeFilesystems 
(self.progressWindow,_("loopback"),
File "/usr/lib/anaconda/isys.py", line 78, in ddfile

But there's more text. I just can't read it because I cant scroll it, neither 
press the "Debug", "Save to Floppy" and "Ok" buttons. I have to reboot pressing 
the on/off button because even the ctrl+alt+del doesn't work.
Comment 6 david massicotte 2001-03-10 13:05:59 EST
Hello,

I have a similar bug as adtaylor@chartertn.net has. I just cant install from my 
hard disk. I tried many ways: I partitionned correctly with partition magic, 
after that I took the linux partition off and tried partition manually with the 
installation of RedHat, after I tried the automatic installation. Nothing 
works. I have the same problem, the system stops and asks me to report the 
trouble here, at bugzilla. Should I download the ISO and burn 2 CD instead of 
trying installation from my hard drive?? I Have win98, 128 meg ram, 13 Gig, 100 
mhz etc. I notticed that even if I choosed the graphical installation, the 
installation program behave like if I had choose the textual installation... 

Here is the report :

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", line 
33, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in 
getCompsList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, in 
readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in 
__init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 428, in 
readCompsFile
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 101, in 
__getitem__
KeyError: diffutils

Local variables in innermost frame:
self: <comps.HeaderList instance at 8183d40>
item: diffutils

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>

I hope to find the answer soon cause i TRY TO FINISH MY UNIVERSITY PROJECT ON 
LINUX INSTEAD OF WIN98 OU WINDOWS 2000 SERVER ADVANCE. I really need help. If 
the bug is only in the dowload I made, just say it and I will spend another 10 
hours to download the ISO and burn CD. Thanks.

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", line 
33, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in 
getCompsList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, in 
readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in 
__init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 428, in 
readCompsFile
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 101, in 
__getitem__
KeyError: diffutils

Local variables in innermost frame:
self: <comps.HeaderList instance at 8183d40>
item: diffutils

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>
Comment 7 Need Real Name 2001-03-12 23:02:09 EST
I downloaded the ISO files and burned them on CDs and the installation was a
breeze. Goodluck!!

adtaylor
Comment 8 Gernot Koller 2001-03-14 08:40:52 EST
One more similare case: 

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1413, in
doInstall
    self.getCompsList()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 540, in
getCompsList
    self.updateInstClassComps()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 575, in
updateInstClassComps
    self.selectPackage(n)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 586, in
selectPackage
    raise ValueError, str
ValueError: package krb5-configs is not available

Local variables in innermost frame:
package: krb5-configs
str: package krb5-configs is not available
self: <todo.ToDo instance at 8290bb0>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Tried to install RH 7.0 using the following ks.cfg file:

### Language Specification
lang en_US

### Network Configuration
### You need to specify ipaddress, netmask, gateway and nameserver.
### If the ipaddres is not yet in the nameserver use --hostname to
### provide a hostname.
network --bootproto static --ip 10.0.8.3 --netmask 255.255.0.0 --gateway
10.0.0.1 --nameserver 10.0.1.1

### Source File Location
cdrom

### Keyboard Configuration
keyboard de-latin1-nodeadkeys

### Partitioning Information
zerombr yes
clearpart --all

## simple
part /boot --size 16
part / --size 1000 --grow
part swap --size 128

## 1 Harddisk POC Installation (min 5 GB)
#part /boot --size 16
#part swap --size 256
#part / --size 500
#part /usr --size 1000 --grow --maxsize 2000
#part /usr/local --size 2000 --grow

## 2 Harddisks Server Installation (min 8 GB per disk)
#part /boot --size 16
#part swap --size 128 --ondisk sda
#part swap --size 128 --ondisk sdb
#part / --size 500 --grow --maxsize 1000 --ondisk sda
#part /usr --size 1000 --grow --maxsize 2000 --ondisk sda
#part /usr/local --size 5000 --grow --ondisk sdb
#part /usr/local/oracle/orahd04 --size 2000 --grow --maxsize 5000 --ondisk sdb 
#part /usr/local/oracle/orahd02 --size 3000 --grow --ondisk sda
#part /usr/local/oracle/orahd03 --size 3000 --grow --maxsize 5000 --ondisk sda

## 4 Harddisks Server installation (min 5 GB per disk)
#part /boot --size 16
#part swap --size 128 --ondisk sda
#part swap --size 128 --ondisk sdb
#part swap --size 128 --ondisk sdc
#part swap --size 128 --ondisk sdd
#part / --size 500 --grow --maxsize 1000 --ondisk sda
#part /usr --size 1000 --grow --maxsize 2000 --ondisk sda
#part /usr/local --size 5000 --grow --ondisk sdb
#part /usr/local/oracle/orahd02 --size 3000 --grow --ondisk sdc
#part /usr/local/oracle/orahd03 --size 3000 --grow --ondisk sdd
#part /usr/local/oracle/orahd04 --size 3000 --grow --ondisk sda

### Install
install

### Mouse Configuration
#mouse generic --device ttyS0
#mouse genericps/2
mouse generic3ps/2

### Time Zone Configuration
timezone Europe/Vienna

### X Configuration
#skipx
xconfig --monitor "Acer 56L"

### Root Password Designation
rootpw RP4:install

### Authorization Configuration
auth --useshadow --enablemd5

### Lilo Configuration
lilo --location mbr

### Package Designation
%packages
@ X Window System
@ GNOME
@ DOS/Windows Connectivity
@ Networked Workstation
@ Dialup Workstation
@ SMB (Samba) Server
@ Emacs
make
patch
binutils
egcs
cpp
strace
libtool
perl
python
egcs-c++
vim-X11
vim-common
vim-enhanced
kernel-headers
glibc-devel
mgetty
mgetty-sendfax
pine
krb5-libs
krb5-configs

### Commands To Be Run Post-Installation
%post
mkdir /usr/local/archive 
echo "CYMANTIX.NET Kickstart-Installation `bin/date`" > /etc/motd 
mv -f /etc/lilo.conf /etc/lilo.conf.orig 
sed -e "s@^image=/boot/vmlinuz-.*@image=/boot/vmlinuz@" /etc/lilo.conf.orig >
/etc/lilo.conf 
lilo 
mv -f /etc/inetd.conf /etc/inetd.conf.orig 
sed -e "s@^telnet@#telnet@" -e "s@^shell@#shell@" -e "s@^login@#login@" -e
"s@^talk@#talk@" -e "s@ntalk@#ntalk@" -e "s@^finger@#finger@" -e
"s@^linuxconf@#linuxconf@" /etc/inetd.conf.orig > /etc/inetd.conf 
/sbin/chkconfig --del nfs 
/sbin/chkconfig --del nfslock 
/sbin/chkconfig --del pcmcia 
/sbin/chkconfig --del portmap 
/sbin/chkconfig --del kudzu 
/sbin/chkconfig --del linuxconf 
/sbin/chkconfig --add smb
mv -f /etc/X11/XF86Config /etc/X11/XF86Config.orig 
sed -e "s@^ *XkbLayout	\"us\"@    XkbLayout	\"de\"@" /etc/X11/XF86Config.orig >
/etc/X11/XF86Config 
Comment 9 Tomasz Kowaltowski 2001-03-26 07:21:25 EST
Created attachment 13664 [details]
A traceback similar to that reported by ekw@math.lbl.gov
Comment 10 Marc GILG 2001-03-28 08:16:06 EST
Created attachment 13943 [details]
I get this error when I try to install RedHat 7.0
Comment 11 Jesper SVensson 2001-04-02 11:12:49 EDT
Ive seen this one too...........
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", line 
33, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in 
getCompsList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, in 
readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in 
__init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 428, in 
readCompsFile
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 101, in 
__getitem__
KeyError: indexhtml

Local variables in innermost frame:
self: <comps.HeaderList instance at 82461a0>
item: indexhtml

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>
Comment 12 Need Real Name 2001-04-10 22:09:07 EDT
My system has been giving me these sort of error messages all over the place. 
Sometimes its after I select the mouse and press next, sometimes its after all 
packages have been installed. The error message always starts with 

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)

the rest of the message varies depending where exactly it had the wobbly. All 
this system has on it is linux, no Windows and we are installing from CD. Help 
please?!?
Comment 13 Andreas 2001-05-20 13:26:11 EDT
Created attachment 19073 [details]
Anaconda Dump!
Comment 14 Need Real Name 2001-05-27 18:27:08 EDT
 I got the same error. I tried to install RH 7.0 with win98 into the same hard-
disk. When I try to install it again what I see is I already lost the space 
that I used for the previous installation. Is there a way to get back that 
storage area and start over?

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 412, in 
nextClicked
    next = self.currentScreen.getNext ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/examine_gui.py", line 19, 
in getNext
    self.todo.upgradeFindPackages (self.root)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 910, in 
upgradeFindPackages
    fstab.readFstab('/mnt/sysimage/etc/fstab', self.fstab)
  File "fstab.py", line 978, in readFstab
    f = open (path, "r")
IOError: [Errno 2] No such file or directory: '/mnt/sysimage/etc/fstab'

Local variables in innermost frame:
loopIndex: {}
path: /mnt/sysimage/etc/fstab
fstab: <fstab.GuiFstab instance at 8420fc0>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

e-mail to: sisoya@hotmail.com
Comment 15 Need Real Name 2001-06-07 14:49:04 EDT
I had an identical problem as pmhsilva@yahoo.com.br did in during the install 
process. I also have horrible screen corruption during the graphical install 
and the probing functions has a problem finding my Savaga4 GT/Pro Aopen AGP 
card. Can you guys help me?
Comment 16 Need Real Name 2001-06-07 15:27:16 EDT
Created attachment 20573 [details]
I receive this error when installing Red Hat on a CPQ laptop & Proliant 6500 server.  CD from book ISBN 0-07-212940-9.
Comment 17 Leigh Connolly 2001-06-14 20:51:40 EDT
Same prob, perhaps a little different - I was installing RedHat 7 to a blank 
linux partition:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory: '/mnt/source/RedHat/RPMS/kdegames-
1.1.2-6.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/kdegames-1.1.2-6.i386.rpm
total: 0
self: <todo.ToDo instance at 84a16b8>
h: <header object at 8a45e30>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 84e01b0>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>


I then re-installed over the failed installation, and presto! - everything 
worked...

So I am not too worried.

Thanks!

Leigh Connolly
NSW, Australia
Comment 18 Vern Yetzer 2001-06-20 16:09:19 EDT
I have similar results during my install process 

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1413, in doInstall
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in getCompsList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/urlinstall.py", line 27, in readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in __init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 428, in readCompsFile
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 101, in __getitem__
KeyError: tools

Local variables in innermost frame:
self: <comps.HeaderList instance at 8d0c8c0>
item: tools

Comment 19 Ivo Gough Eschrich 2001-07-17 22:42:37 EDT
Similar error when trying to custom install RH7.1 on dual boot 2-HD 128MB P233.
Error occurs as existing partitions are reformatted. Error persistent, does not
depend on text/graphics modes, volume of packages to install, etc. Dump follows:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 551, in __call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1925, in
doInstall
    self.fstab.umountFilesystems(self.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 632, in
umountFilesystems
    isys.umount(mntPoint, removeDir = 0)
  File
"/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys.py", line
134, in umount
    raise ValueError, "isys.umount() can only umount by mount point"
ValueError: isys.umount() can only umount by mount point

Local variables in innermost frame:
what: /mnt/sysimage/dosD
removeDir: 0

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
(itext
ProgressWindow
(dp5
S'scale'
p6
NsS'screen'
p7
(isnack
SnackScreen
p8
(dp9
S'height'
p10
I25
sS'width'
p11
I80
sS'helpCb'
p12

<failed>

Comment 20 Oleg Sheyner 2001-08-11 21:38:45 EDT
Installing from RedHat CDs (7.1) on a Dell Inspiron 8000:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 551, in __call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1765, in 
doInstall
    self.fstab.turnOnSwap(self.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 537, in 
turnOnSwap
    isys.swapon (file)
  
File "/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys.py",
 line 163, in swapon
    return _isys.swapon (path)
SystemError: (22, 'Invalid argument')

Local variables in innermost frame:
path: /tmp/swap/hda5

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_
Comment 21 roy vestal 2001-08-13 20:13:03 EDT
I have a similar problem.  New AMD 1.4GHz Athon, 256MB RAM, Voodoo3-8MB, 20GB
HDD. Windows 2000 is installed and I need to dual boot.  Anaconda crashes with a
SIGNAL 11 and forces a shutdown right after it tries to run.  There is only one
4GB partition on the disk.

I've installed on 10 other PC's from these CD's.
Comment 22 Flavio Boniforti 2001-08-27 09:45:54 EDT
This is the error I get installing RH 7.1 on a 486.
Comment 23 Flavio Boniforti 2001-08-27 09:48:10 EDT
SORRY FOR THE PREVIOUS ONE!!! Here's my TRACE:


Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 391, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 879, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/gui.py", line 481, in 
nextClicked
    next = self.currentScreen.getNext ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iw/format_gui.py", line 21, in 
getNext
    rc = self.todo.fstab.checkFormatting(self.todo.intf.messageWindow)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 57, in 
checkFormatting
    if preexisting and isValidExt2(drive):
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 38, in 
isValidExt2
    buf = os.read(fd, 2048)
OSError: [Errno 5] Errore di input/output

Local variables in innermost frame:
file: /tmp/hda6
device: hda6
fd: 16

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I1
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p65
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p66
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p67
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p68
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p69
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p70
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p71
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p72
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p73
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p74
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p75
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p76
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p77
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p78
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p79
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p80
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p81
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p82
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p83
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p84
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p85
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p86
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p87
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p88
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p89
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p90
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p91
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p92
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p93
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p94
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p95
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p96
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p97
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p98
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p99
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p100
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p101
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p102
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p103
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p104
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p105
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p106
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p107
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p108
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p109
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p110
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p111
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p112
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p113
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p114
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p115
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p116
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p117
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p118
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p119
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p120
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p121
(lp122
g46
ag79
ag50
ag29
ag95
ag25
ag76
ag26
ag20
ag23
ag48
ag24
ag94
ag103
ag117
ag73
ag99
ag59
ag17
ag93
ag113
ag53
ag58
ag30
ag74
ag52
ag83
ag42
ag112
ag119
ag106
ag41
ag86
ag111
ag97
ag56
ag49
ag82
ag27
ag64
ag89
ag116
ag54
ag80
ag96
ag105
ag31
ag100
ag28
ag55
ag60
ag78
ag107
ag91
ag110
ag36
ag32
ag63
ag98
ag118
ag51
ag75
ag19
ag77
ag101
ag33
ag70
ag22
ag120
ag47
ag88
ag68
ag66
ag45
ag61
ag87
ag44
ag43
ag69
ag108
ag18
ag57
ag72
ag92
ag40
ag104
ag37
ag67
ag21
ag39
ag35
ag90
ag84
ag62
ag38
ag114
ag71
ag65
ag109
ag85
ag102
ag81
ag115
ag34
asS'info'
p123
(dp124
S'SUPPORTED'
p125
NssS'supported'
p126
(lsS'default'
p127
NsbsS'instClass'
p128
(iserver
InstallClass
(dp129
S'rootPasswordCrypted'
p130
I0
sS'raidList'
p131
(lsS'nameserver'
p132
S''
sS'x'
NsS'rootPassword'
p133
NsS'makeBootdisk'
p134
I1
sS'installType'
p135
NsS'postScript'
p136
NsS'earlySwapOn'
p137
I0
sS'networkDevice'
p138
NsS'fstab'
p139
(lsS'clearText'
p140
NsS'lilo'
p141
(S'mbr'
p142
I1
S''
tsg13
NsS'name'
p143
S''
sS'postInChroot'
p144
I0
sS'pixmap'
p145
S''
sS'partitions'
p146
(lp147
(S'/boot'
p148
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/usr'
p149
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'/var'
p150
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/home'
p151
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p152
(I96
I192
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p153
S'svr'
p154
sS'gateway'
p155
S''
sS'mouse'
p156
NsS'packages'
p157
NsS'timezone'
p158
NsS'zeroMbr'
p159
I0
sS'keyboard'
p160
NsS'groups'
p161
(lp162
S'Server'
p163
asS'bootProto'
p164
NsS'netmask'
p165
S''
sS'langdefault'
p166
NsS'skipSteps'
p167
(dp168
S'authentication'
p169
I1
sg141
I1
ssS'auth'
p170
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p171
S'localhost.localdomain'
p172
sS'langsupported'
p173
NsS'showgroups'
p174
(lp175
S'KDE'
p176
a(I0
S'GNOME'
p177
ta(I0
S'X Window System'
p178
taS'News Server'
p179
aS'NFS Server'
p180
aS'Web Server'
p181
aS'SMB (Samba) Server'
p182
aS'DNS Name Server'
p183
asS'ip'
p184
S''
sS'firewall'
p185
(I-1
I1
(lp186
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p187
NsS'desktop'
p188
S''
sS'clearPartText'
p189
S'Automatic partitioning will erase ALL DATA on your hard drive to make room 
for your Linux installation.'
p190
sS'clearParts'
p191
I4
sbsS'bdstate'
p192
S''
sS'extraModules'
p193
(lp194
sS'rootpassword'
p195
NsS'fdDevice'
p196
S'fd0'
p197
sS'installSystem'
p198
I1
sS'comps'
p199
NsS'verifiedState'
p200
Nsg170
(itodo
Authentication
(dp201
S'useNIS'
p202
I0
sS'nisServer'
p203
S''
sS'useLdap'
p204
I0
sS'krb5Kdc'
p205
S''
sS'ldapTLS'
p206
S''
sS'useHesiod'
p207
I0
sS'ldapServer'
p208
S''
sS'nisDomain'
p209
S''
sS'krb5Realm'
p210
S''
sS'useLdapauth'
p211
I0
sS'hesiodRhs'
p212
S''
sS'useShadow'
p213
I1
sS'nisuseBroadcast'
p214
I0
sS'useKrb5'
p215
I0
sS'useMD5'
p216
I1
sS'ldapBasedn'
p217
S''
sS'krb5Admin'
p218
S''
sS'hesiodLhs'
p219
S''
sS'hesiodDlhs'
p220
S''
sbsS'users'
p221
NsS'hdList'
p222
NsS'dhcpState'
p223
S''
sS'method'
p224
(iimage
CdromInstallMethod
p225
(dp226
g4

<failed>
Comment 24 jvallone 2001-08-29 22:03:42 EDT
I am trying to install RedHat 7.1 using kickstart.  I successfully performed 
it with a boot floppy and the ks.cfg file on my NFS server along with the 
install tree.  I tried to perform the same installation later, with the ks.cfg 
on the network boot floppy, and now I am getting a error with anaconda, saying 
a file is not accessible, even though it is to other computers.  I even tried 
to recreate the earlier successful kickstart to no avail.  Here is the dump 
info:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 551, in __call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1698, in 
doInstall
    self.getCompsList()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 770, in 
getCompsList
    self.updateInstClassComps ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 811, in 
updateInstClassComps
    self.selectPackage(n)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 826, in 
selectPackage
    raise ValueError, str
ValueError: package alchemist-0.16-3 is not available

Local variables in innermost frame:
package: alchemist-0.16-3
str: package alchemist-0.16-3 is not available
self: <todo.ToDo instance at 820ba98>


Comment 25 Need Real Name 2001-09-19 07:10:50 EDT
Created attachment 32139 [details]
Unable to update Linux 7.0 with Linux 7.1
Comment 26 Lewis Pomeroy 2001-10-27 02:45:21 EDT
Created attachment 35222 [details]
Same crash while installing RedHat 7.2 on an SMP node
Comment 27 Need Real Name 2001-10-27 14:03:48 EDT
Got an error while installing Redhat 7.2. 

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 497, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 55, in writeConfiguration
    id.write(instPath)
  File "/usr/lib/anaconda/instdata.py", line 102, in write
    self.rootPassword.write (instPath, self.auth)
  File "/usr/lib/anaconda/users.py", line 92, in write
    setPassword(instPath, "root", pure, auth.useMD5)
  File "/usr/lib/anaconda/users.py", line 126, in setPassword
    stdout = '/dev/null', stderr = None)
  File "/usr/lib/anaconda/iutil.py", line 61, in execWithRedirect
    raise RuntimeError, command + " can not be run"
RuntimeError: /usr/sbin/usermod can not be run
Comment 28 Need Real Name 2001-11-15 01:53:45 EST
It looks like I had a simular error/crash. Mine occured while it was "Reading 
Package Information". Installation stopped and I got a window
with the heading "Exception Occured". The rest said as follows: "An internal
error occured in the installation program Please report...."

The anacdump text was as follows:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1472, in 
doInstall
    self.fstab.mountFilesystems (self.instPath)
  File "fstab.py", line 722, in mountFilesystems
    isys.mount('/proc', instPath + '/proc', 'proc')
  File "isys.py", line 99, in mount
    rc = _isys.mount(fstype, device, location, readOnly)
SystemError: (5, 'Input/output error')

Local variables in innermost frame:
fstype: proc
location: /mnt/sysimage/proc
readOnly: 0
device: /proc

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 29 jnochimson 2002-02-22 17:40:02 EST
Created attachment 915038 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 30 jnochimson 2002-02-22 17:52:36 EST
I have another thought that might ratify the prior problem with linux 
installation. I'm not sure whether the failed installation is due to the fact 
that I have the bios setting that states: plug & play OS <yes><no> set to yes.
Again any information regarding these issues would be helpful.
Comment 31 jnochimson 2002-02-22 20:21:39 EST
Setting the bios to no for plug & play os solved the instalation halt. Now the 
only problem is I can't get the gui to start when booting system. Only a 
command prompt asking for credential is provided. After correct credentials are 
entered the command prompt is still visible. Is there a command that your 
suppose to type to enter the gui? By the way when installing linux, gnome and 
kde were choosen on top of the default X windows. The mode was server. Any 
suggestions?
Comment 32 Joshua Bedgood 2002-02-23 20:11:12 EST
I had a similar error while attempting to install Redhat 7.2 on i386 platform. 
It occurs immediatly after the reading package information. Here is the output.

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 106, in readPackages
    id.comps = method.readComps(id.hdList)
  File "/usr/lib/anaconda/image.py", line 17, in readComps
    return ComponentSet(self.tree + '/RedHat/base/comps', hdlist)
  File "/usr/lib/anaconda/comps.py", line 795, in __init__
    self.readCompsFile(file, self.packages)
  File "/usr/lib/anaconda/comps.py", line 471, in readCompsFile
    file = urllib.urlopen(filename)
  File "/usr/lib/python1.5/urllib.py", line 59, in urlopen
    return _urlopener.open(url)
  File "/usr/lib/python1.5/urllib.py", line 159, in open
    return getattr(self, name)(url)
  File "/usr/lib/python1.5/urllib.py", line 330, in open_file
    return self.open_local_file(url)
  File "/usr/lib/python1.5/urllib.py", line 335, in open_local_file
    mtype = mimetypes.guess_type(url)[0]
AttributeError: guess_type

Local variables in innermost frame:
StringIO: <module 'StringIO' from '/usr/lib/python1.5/StringIO.py'>
self: <urllib.FancyURLopener instance at 84bcfb0>
url: /mnt/source/RedHat/base/comps
mimetypes: <module 'mimetypes' from '/usr/lib/python1.5/mimetypes.py'>
mimetools: <module 'mimetools' from '/usr/lib/python1.5/mimetools.py'>


Individual package selection status:
4Suite: 0, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-
libs: 0, GConf: 0, GConf-devel: 0, Gtk-Perl: 0, Guppi: 0, Guppi-devel: 0, 
ImageMagick: 0, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, ImageMagick-
devel: 0, ImageMagick-perl: 0, LPRng: 0, MAKEDEV: 0, Maelstrom: 0, MagicPoint: 
0, Mesa: 0, Mesa-demos: 0, Mesa-devel: 0, MyODBC: 0, MySQL-python: 0, ORBit: 0, 
ORBit-devel: 0, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 0, SDL: 0, SDL-
devel: 0, SDL_image: 0, SDL_image-devel: 0, SDL_mixer: 0, SDL_mixer-devel: 0, 
SDL_net: 0, SDL_net-devel: 0, SysVinit: 0, VFlib2: 0, VFlib2-VFjfm: 0, VFlib2-
devel: 0, WindowMaker: 0, WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, 
XFree86: 0, XFree86-100dpi-fonts: 0, XFree86-75dpi-fonts: 0, XFree86-ISO8859-15-
100dpi-fonts: 0, XFree86-ISO8859-15-75dpi-fonts: 0, XFree86-ISO8859-7-Type1-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-KOI8-R: 0, XFree86-KOI8-R-100dpi-fonts: 0, XFree86-KOI8-R-75dpi-fonts: 
0, XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-jpfonts: 
0, XFree86-libs: 0, XFree86-tools: 0, XFree86-twm: 0, XFree86-xdm: 0, XFree86-
xf86cfg: 0, XFree86-xfs: 0, Xaw3d: 0, Xaw3d-devel: 0, Xconfigurator: 0, 
Xdialog: 0, a2ps: 0, abiword: 0, adjtimex: 0, alchemist: 0, alchemist-devel: 0, 
alien: 0, am-utils: 0, amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-
server: 0, ami: 0, ami-gnome: 0, anaconda: 0, anaconda-runtime: 0, anacron: 0, 
anonftp: 0, apache: 0, apache-devel: 0, apache-manual: 0, apacheconf: 0, apel: 
0, apmd: 0, arpwatch: 0, arts: 0, ash: 0, asp2php: 0, asp2php-gtk: 0, aspell: 
0, aspell-ca: 0, aspell-da: 0, aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, 
aspell-en-gb: 0, aspell-es: 0, aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-
no: 0, aspell-pt: 0, aspell-pt_BR: 0, aspell-sv: 0, at: 0, audiofile: 0, 
audiofile-devel: 0, aumix: 0, aumix-X11: 0, auth_ldap: 0, authconfig: 0, 
autoconf: 0, autoconvert: 0, autoconvert-xchat: 0, autofs: 0, automake: 0, 
autorun: 0, awesfx: 0, balsa: 0, basesystem: 0, bash: 0, bash-doc: 0, bc: 0, 
bcm5820: 0, bdflush: 0, bg5ps: 0, bind: 0, bind-devel: 0, bind-utils: 0, 
bindconf: 0, binutils: 0, bison: 0, blas: 0, blas-man: 0, blt: 0, bonobo: 0, 
bonobo-devel: 0, bootparamd: 0, bug-buddy: 0, busybox: 0, busybox-anaconda: 0, 
byacc: 0, bzip2: 0, bzip2-devel: 0, bzip2-libs: 0, cWnn: 0, cWnn-common: 0, 
cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 0, cdecl: 0, 
cdlabelgen: 0, cdp: 0, cdparanoia: 0, cdparanoia-devel: 0, cdrdao: 0, cdrecord: 
0, cdrecord-devel: 0, cervisia: 0, chkconfig: 0, chkfontpath: 0, chromium: 0, 
cipe: 0, cleanfeed: 0, compat-egcs: 0, compat-egcs-c++: 0, compat-egcs-g77: 0, 
compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 0, compat-libstdc++: 0, 
comsat: 0, console-tools: 0, control-center: 0, control-center-devel: 0, cpio: 
0, cpp: 0, cproto: 0, cracklib: 0, cracklib-dicts: 0, crontabs: 0, ctags: 0, 
curl: 0, curl-devel: 0, cvs: 0, cyrus-sasl: 0, cyrus-sasl-devel: 0, cyrus-sasl-
gssapi: 0, cyrus-sasl-md5: 0, cyrus-sasl-plain: 0, dateconfig: 0, db1: 0, db1-
devel: 0, db2: 0, db2-devel: 0, db3: 0, db3-devel: 0, db3-utils: 0, db31: 0, 
dbskkd-cdb: 0, ddd: 0, ddskk: 0, dejagnu: 0, desktop-backgrounds: 0, dev: 0, 
dev86: 0, dhcp: 0, dhcpcd: 0, dia: 0, dialog: 0, diffstat: 0, diffutils: 0, 
dip: 0, diskcheck: 0, dmalloc: 0, docbook-dtd30-sgml: 0, docbook-dtd31-sgml: 0, 
docbook-dtd40-sgml: 0, docbook-dtd41-sgml: 0, docbook-dtd41-xml: 0, docbook-
dtd412-xml: 0, docbook-style-dsssl: 0, docbook-utils: 0, docbook-utils-pdf: 0, 
dos2unix: 0, dosfstools: 0, doxygen: 0, doxygen-doxywizard: 0, dump: 0, 
e2fsprogs: 0, e2fsprogs-devel: 0, ed: 0, ee: 0, eel: 0, eel-devel: 0, efax: 0, 
eject: 0, elm: 0, emacs: 0, emacs-X11: 0, emacs-el: 0, emacs-leim: 0, emacs-
nox: 0, enlightenment: 0, enscript: 0, eruby: 0, esound: 0, esound-devel: 0, 
ethereal: 0, ethereal-gnome: 0, ethtool: 0, exmh: 0, expat: 0, expat-devel: 0, 
expect: 0, ext2ed: 0, extace: 0, fam: 0, fam-devel: 0, fbset: 0, fetchmail: 0, 
fetchmailconf: 0, file: 0, filesystem: 0, fileutils: 0, findutils: 0, finger: 
0, finger-server: 0, firewall-config: 0, flex: 0, fnlib: 0, fnlib-devel: 0, 
foomatic: 0, fortune-mod: 0, freecdb: 0, freeciv: 0, freetype: 0, freetype-
devel: 0, freetype-utils: 0, ftp: 0, ftpcopy: 0, fvwm2: 0, fvwm2-icons: 0, g-
wrap: 0, g-wrap-devel: 0, gaim: 0, gal: 0, gal-devel: 0, galeon: 0, gated: 0, 
gawk: 0, gcc: 0, gcc-c++: 0, gcc-chill: 0, gcc-g77: 0, gcc-java: 0, gcc-objc: 
0, gcc3: 0, gcc3-c++: 0, gcc3-g77: 0, gcc3-java: 0, gcc3-objc: 0, gd: 0, gd-
devel: 0, gd-progs: 0, gdb: 0, gdbm: 0, gdbm-devel: 0, gdk-pixbuf: 0, gdk-
pixbuf-devel: 0, gdk-pixbuf-gnome: 0, gdm: 0, gedit: 0, genromfs: 0, gettext: 
0, gftp: 0, ggv: 0, ghostscript: 0, ghostscript-fonts: 0, giftrans: 0, gimp: 0, 
gimp-data-extras: 0, gimp-devel: 0, gimp-perl: 0, gkermit: 0, gkrellm: 0, 
glade: 0, glib: 0, glib-devel: 0, glib10: 0, glibc: 0, glibc-common: 0, glibc-
devel: 0, glibc-profile: 0, glms: 0, gmc: 0, gmp: 0, gmp-devel: 0, gnome-
applets: 0, gnome-audio: 0, gnome-audio-extra: 0, gnome-core: 0, gnome-core-
devel: 0, gnome-games: 0, gnome-games-devel: 0, gnome-kerberos: 0, gnome-libs: 
0, gnome-libs-devel: 0, gnome-linuxconf: 0, gnome-lokkit: 0, gnome-media: 0, 
gnome-pim: 0, gnome-pim-devel: 0, gnome-print: 0, gnome-print-devel: 0, gnome-
user-docs: 0, gnome-utils: 0, gnome-vfs: 0, gnome-vfs-devel: 0, gnome-vfs-
extras: 0, gnomeicu: 0, gnorpm: 0, gnucash: 0, gnuchess: 0, gnumeric: 0, 
gnumeric-devel: 0, gnupg: 0, gnuplot: 0, gperf: 0, gphoto: 0, gpm: 0, gpm-
devel: 0, gq: 0, gqview: 0, grep: 0, grip: 0, groff: 0, groff-gxditview: 0, 
groff-perl: 0, grub: 0, gsl: 0, gsm: 0, gsm-devel: 0, gtk+: 0, gtk+-devel: 0, 
gtk+10: 0, gtk-doc: 0, gtk-engines: 0, gtkglarea: 0, gtkhtml: 0, gtkhtml-devel: 
0, gtoaster: 0, gtop: 0, guile: 0, guile-devel: 0, gv: 0, gzip: 0, h2ps: 0, 
hanterm-xf: 0, hdparm: 0, hexedit: 0, hotplug: 0, hotplug-gtk: 0, htdig: 0, 
htdig-web: 0, htmlview: 0, hwbrowser: 0, ical: 0, im: 0, imap: 0, imap-devel: 
0, imlib: 0, imlib-cfgeditor: 0, imlib-devel: 0, indent: 0, indexhtml: 0, 
inews: 0, info: 0, initscripts: 0, inn: 0, inn-devel: 0, ipchains: 0, iproute: 
0, iptables: 0, iptables-ipv6: 0, iptraf: 0, iputils: 0, ipxutils: 0, irb: 0, 
ircii: 0, irda-utils: 0, isapnptools: 0, iscsi: 0, isdn4k-utils: 0, isdn4k-
utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 0, jcode.pl: 0, jed: 0, jed-
common: 0, jed-xjed: 0, jikes: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, 
joystick: 0, jpilot: 0, junkbuster: 0, kWnn: 0, kWnn-devel: 0, kaffe: 0, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kappa20: 0, kbdconfig: 0, kcc: 0, 
kdbg: 0, kde-i18n-British: 0, kde-i18n-Bulgarian: 0, kde-i18n-Chinese: 0, kde-
i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, 
kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 
0, kde-i18n-Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-
Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Lithuanian: 0, 
kde-i18n-Norwegian: 0, kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-
i18n-Portuguese: 0, kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Slovak: 
0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-
Turkish: 0, kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, 
kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-
konqueror: 0, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-
locolor: 0, kdebase: 0, kdebase-devel: 0, kdebindings: 0, kdebindings-devel: 0, 
kdebindings-kmozilla: 0, kdebindings-perl: 0, kdebindings-python: 0, kdegames: 
0, kdegraphics: 0, kdegraphics-devel: 0, kdelibs: 0, kdelibs-devel: 0, kdelibs-
sound: 0, kdelibs-sound-devel: 0, kdemultimedia: 0, kdemultimedia-devel: 0, 
kdenetwork: 0, kdenetwork-ppp: 0, kdepim: 0, kdepim-cellphone: 0, kdepim-devel: 
0, kdepim-pilot: 0, kdesdk: 0, kdesdk-devel: 0, kdetoys: 0, kdeutils: 0, 
kdevelop: 0, kdoc: 0, kernel: 0, kernel-BOOT: 0, kernel-doc: 0, kernel-headers: 
0, kernel-pcmcia-cs: 0, kernel-smp: 0, kernel-source: 0, kinput2-canna-wnn6: 0, 
knm_new: 0, koffice: 0, koffice-devel: 0, kon2: 0, kon2-fonts: 0, kpppload: 0, 
krb5-devel: 0, krb5-libs: 0, krb5-server: 0, krb5-workstation: 0, krbafs: 0, 
krbafs-devel: 0, krbafs-utils: 0, ksconfig: 0, ksymoops: 0, kterm: 0, kudzu: 0, 
kudzu-devel: 0, lam: 0, lapack: 0, lapack-man: 0, lclint: 0, less: 0, lesstif: 
0, lesstif-devel: 0, lftp: 0, lha: 0, libPropList: 0, libao: 0, libao-devel: 0, 
libcap: 0, libcap-devel: 0, libelf: 0, libesmtp: 0, libesmtp-devel: 0, libgal7: 
0, libgcc: 0, libgcj: 0, libgcj-devel: 0, libgcj3: 0, libgcj3-devel: 0, 
libghttp: 0, libghttp-devel: 0, libglade: 0, libglade-devel: 0, 
libgnomeprint15: 0, libgtop: 0, libgtop-devel: 0, libgtop-examples: 0, libjpeg: 
0, libjpeg-devel: 0, libjpeg6a: 0, libmng: 0, libmng-devel: 0, libmng-static: 
0, libodbc++: 0, libodbc++-devel: 0, libodbc++-qt: 0, libogg: 0, libogg-devel: 
0, libole2: 0, libole2-devel: 0, libpcap: 0, libpng: 0, libpng-devel: 0, 
librep: 0, librep-devel: 0, librsvg: 0, librsvg-devel: 0, libsigc++: 0, 
libsigc++-devel: 0, libstdc++: 0, libstdc++-devel: 0, libstdc++3: 0, libstdc++3-
devel: 0, libtabe: 0, libtabe-devel: 0, libtermcap: 0, libtermcap-devel: 0, 
libtiff: 0, libtiff-devel: 0, libtool: 0, libtool-libs: 0, libtool-libs13: 0, 
libungif: 0, libungif-devel: 0, libungif-progs: 0, libunicode: 0, libunicode-
devel: 0, libuser: 0, libuser-devel: 0, libvorbis: 0, libvorbis-devel: 0, 
libxml: 0, libxml-devel: 0, libxml10: 0, libxml2: 0, libxml2-devel: 0, libxslt: 
0, libxslt-devel: 0, licq: 0, licq-gnome: 0, licq-kde: 0, licq-qt: 0, licq-
text: 0, lilo: 0, links: 0, linuxconf: 0, linuxconf-devel: 0, lm_sensors: 0, 
lm_sensors-devel: 0, locale_config: 0, lockdev: 0, lockdev-devel: 0, logrotate: 
0, logwatch: 0, lokkit: 0, losetup: 0, lout: 0, lout-doc: 0, lrzsz: 0, lslk: 0, 
lsof: 0, ltrace: 0, lv: 0, lynx: 0, m2crypto: 0, m4: 0, macutils: 0, magicdev: 
0, mailcap: 0, mailman: 0, mailx: 0, make: 0, man: 0, man-pages: 0, man-pages-
cs: 0, man-pages-da: 0, man-pages-de: 0, man-pages-es: 0, man-pages-fr: 0, man-
pages-it: 0, man-pages-ja: 0, man-pages-ko: 0, man-pages-pl: 0, man-pages-ru: 
0, mars-nwe: 0, mawk: 0, mc: 0, mcserv: 0, memprof: 0, metamail: 0, mew: 0, 
mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 0, mgetty-voice: 0, micq: 0, 
mikmod: 0, mingetty: 0, miniChinput: 0, minicom: 0, mkbootdisk: 0, mkinitrd: 0, 
mkisofs: 0, mkkickstart: 0, mktemp: 0, mkxauth: 0, mm: 0, mm-devel: 0, 
mod_auth_any: 0, mod_auth_mysql: 0, mod_auth_pgsql: 0, mod_bandwidth: 0, 
mod_dav: 0, mod_perl: 0, mod_put: 0, mod_python: 0, mod_roaming: 0, mod_ssl: 0, 
mod_throttle: 0, modutils: 0, mount: 0, mouseconfig: 0, mozilla: 0, mozilla-
chat: 0, mozilla-devel: 0, mozilla-mail: 0, mozilla-psm: 0, mpage: 0, mpg321: 
0, mrtg: 0, mt-st: 0, mtools: 0, mtr: 0, mtr-gtk: 0, mtx: 0, mutt: 0, mx: 0, 
mysql: 0, mysql-devel: 0, mysql-server: 0, mysqlclient9: 0, nasm: 0, nasm-doc: 
0, nasm-rdoff: 0, nautilus: 0, nautilus-devel: 0, nautilus-mozilla: 0, nc: 0, 
ncftp: 0, ncompress: 0, ncpfs: 0, ncurses: 0, ncurses-devel: 0, ncurses4: 0, 
nedit: 0, net-tools: 0, netconfig: 0, netpbm: 0, netpbm-devel: 0, netpbm-progs: 
0, netscape-common: 0, netscape-communicator: 0, netscape-navigator: 0, newt: 
0, newt-devel: 0, nfs-utils: 0, nhpf: 0, njamd: 0, nkf: 0, nmap: 0, nmap-
frontend: 0, nmh: 0, nscd: 0, nss_db: 0, nss_db-compat: 0, nss_ldap: 0, ntp: 0, 
ntsysv: 0, nut: 0, nut-cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, 
nvi-m17n-nocanna: 0, oaf: 0, oaf-devel: 0, octave: 0, open: 0, openjade: 0, 
openldap: 0, openldap-clients: 0, openldap-devel: 0, openldap-servers: 0, 
openldap12: 0, openssh: 0, openssh-askpass: 0, openssh-askpass-gnome: 0, 
openssh-clients: 0, openssh-server: 0, openssl: 0, openssl-devel: 0, openssl-
perl: 0, openssl095a: 0, openssl096: 0, p2c: 0, pam: 0, pam_krb5: 0, pam_smb: 
0, pan: 0, parted: 0, parted-devel: 0, passwd: 0, patch: 0, pax: 0, pccts: 0, 
pciutils: 0, pciutils-devel: 0, pcre: 0, pcre-devel: 0, pdksh: 0, perl: 0, perl-
DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0, perl-DateManip: 0, perl-Digest-MD5: 
0, perl-File-MMagic: 0, perl-HTML-Parser: 0, perl-HTML-Tagset: 0, perl-MIME-
Base64: 0, perl-NKF: 0, perl-Parse-Yapp: 0, perl-SGMLSpm: 0, perl-Storable: 0, 
perl-Text-Kakasi: 0, perl-URI: 0, perl-XML-Dumper: 0, perl-XML-Encoding: 0, 
perl-XML-Grove: 0, perl-XML-Parser: 0, perl-XML-Twig: 0, perl-libnet: 0, perl-
libwww-perl: 0, perl-libxml-enno: 0, perl-libxml-perl: 0, php: 0, php-devel: 0, 
php-imap: 0, php-ldap: 0, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 
0, pidentd: 0, pilot-link: 0, pilot-link-devel: 0, pine: 0, pinfo: 0, 
pkgconfig: 0, playmidi: 0, playmidi-X11: 0, plugger: 0, pmake: 0, pnm2ppa: 0, 
popt: 0, portmap: 0, postgresql: 0, postgresql-contrib: 0, postgresql-devel: 0, 
postgresql-docs: 0, postgresql-jdbc: 0, postgresql-libs: 0, postgresql-odbc: 0, 
postgresql-perl: 0, postgresql-python: 0, postgresql-server: 0, postgresql-tcl: 
0, postgresql-tk: 0, ppp: 0, printconf: 0, printconf-gui: 0, procinfo: 0, 
procmail: 0, procps: 0, procps-X11: 0, psacct: 0, psgml: 0, psmisc: 0, pspell: 
0, pspell-devel: 0, psutils: 0, pump: 0, pump-devel: 0, pvm: 0, pvm-gui: 0, 
pwdb: 0, pxe: 0, pychecker: 0, pygnome: 0, pygnome-applet: 0, pygnome-capplet: 
0, pygnome-devel: 0, pygnome-gtkhtml: 0, pygnome-libglade: 0, pygtk: 0, pygtk-
devel: 0, pygtk-glarea: 0, pygtk-libglade: 0, python: 0, python-devel: 0, 
python-docs: 0, python-tools: 0, python-xmlrpc: 0, python2: 0, python2-devel: 
0, qt: 0, qt-Xt: 0, qt-designer: 0, qt-devel: 0, qt-static: 0, qt1x: 0, qt1x-
GL: 0, qt1x-devel: 0, quanta: 0, quota: 0, radvd: 0, raidtools: 0, rarpd: 0, 
rcs: 0, rdate: 0, rdist: 0, readline: 0, readline-devel: 0, readline2.2.1: 0, 
readline41: 0, redhat-config-network: 0, redhat-config-users: 0, redhat-logos: 
0, redhat-release: 0, reiserfs-utils: 0, rep-gtk: 0, rep-gtk-gnome: 0, rep-gtk-
libglade: 0, rhmask: 0, rhn_register: 0, rhn_register-gnome: 0, rmt: 0, 
rootfiles: 0, routed: 0, rp-pppoe: 0, rp3: 0, rpm: 0, rpm-build: 0, rpm-devel: 
0, rpm-perl: 0, rpm-python: 0, rpm2html: 0, rpmdb-redhat: 0, rpmfind: 0, 
rpmlint: 0, rsh: 0, rsh-server: 0, rsync: 0, ruby: 0, ruby-devel: 0, ruby-docs: 
0, ruby-libs: 0, ruby-tcltk: 0, rusers: 0, rusers-server: 0, rwall: 0, rwall-
server: 0, rwho: 0, rxvt: 0, samba: 0, samba-client: 0, samba-common: 0, samba-
swat: 0, sane-backends: 0, sane-backends-devel: 0, sane-frontends: 0, sash: 0, 
sawfish: 0, sawfish-themer: 0, screen: 0, scrollkeeper: 0, sed: 0, semi: 0, 
semi-xemacs: 0, sendmail: 0, sendmail-cf: 0, sendmail-doc: 0, serviceconf: 0, 
setserial: 0, setup: 0, setuptool: 0, sgml-common: 0, sgml-tools: 0, sh-utils: 
0, shadow-utils: 0, shapecfg: 0, sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0, 
skkinput: 0, slang: 0, slang-devel: 0, sliplogin: 0, slocate: 0, slrn: 0, slrn-
pull: 0, smpeg: 0, smpeg-devel: 0, smpeg-xmms: 0, snavigator: 0, sndconfig: 0, 
sox: 0, sox-devel: 0, specspo: 0, squid: 0, stat: 0, statserial: 0, strace: 0, 
stunnel: 0, sudo: 0, swig: 0, switchdesk: 0, switchdesk-gnome: 0, switchdesk-
kde: 0, sylpheed: 0, symlinks: 0, sysctlconfig: 0, sysklogd: 0, syslinux: 0, 
sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 0, talk-server: 0, 
tamago: 0, taper: 0, tar: 0, tcl: 0, tcllib: 0, tclx: 0, tcp_wrappers: 0, 
tcpdump: 0, tcsh: 0, telnet: 0, telnet-server: 0, termcap: 0, tetex: 0, tetex-
afm: 0, tetex-doc: 0, tetex-dvilj: 0, tetex-dvips: 0, tetex-fonts: 0, tetex-
latex: 0, tetex-xdvi: 0, texinfo: 0, textutils: 0, tftp: 0, tftp-server: 0, 
time: 0, timeconfig: 0, timidity++: 0, tix: 0, tk: 0, tkinter: 0, tmake: 0, 
tmpwatch: 0, traceroute: 0, transfig: 0, tree: 0, tripwire: 0, ttcp: 0, ttfm: 
0, ttfonts: 0, ttfonts-ja: 0, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 
0, ttfprint: 0, tux: 0, tuxracer: 0, ucd-snmp: 0, ucd-snmp-devel: 0, ucd-snmp-
utils: 0, umb-scheme: 0, unarj: 0, units: 0, unix2dos: 0, unixODBC: 0, unixODBC-
devel: 0, unixODBC-kde: 0, unzip: 0, up2date: 0, up2date-gnome: 0, urw-fonts: 
0, usbview: 0, usermode: 0, utempter: 0, util-linux: 0, uucp: 0, vim-X11: 0, 
vim-common: 0, vim-enhanced: 0, vim-minimal: 0, vixie-cron: 0, vlock: 0, vnc: 
0, vnc-doc: 0, vnc-server: 0, vorbis: 0, w3c-libwww: 0, w3c-libwww-apps: 0, w3c-
libwww-devel: 0, w3m: 0, w3m-el: 0, watanabe-vf: 0, webalizer: 0, wget: 0, 
which: 0, whois: 0, wine: 0, wine-devel: 0, wireless-tools: 0, wl: 0, wl-
xemacs: 0, wmakerconf: 0, words: 0, wu-ftpd: 0, wvdial: 0, x3270: 0, x3270-tcl: 
0, x3270-text: 0, x3270-x11: 0, xalf: 0, xawtv: 0, xbill: 0, xbl: 0, xboard: 0, 
xcdroast: 0, xchat: 0, xcin: 0, xcpustate: 0, xdaliclock: 0, xdelta: 0, xdelta-
devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0, xfig: 0, xinetd: 0, xinitrc: 
0, xisdnload: 0, xloadimage: 0, xmms: 0, xmms-gnome: 0, xsane: 0, xscreensaver: 
0, xsri: 0, yp-tools: 0, ypbind: 0, ypserv: 0, zip: 0, zlib: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 
1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 
1, 'makebootdisk': 1, 'upgrademount': 1, 'confirmupgrade': 1, 'fdisk': 
1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 
1, 'findrootparts': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': en_US:en, 'SYSFONTACM': 
iso01, 'LANG': en_US}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 856e9c0>, 'hdb': <PedDisk object at 
856fe00>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 8232c20>]
Primary Video Card Info:
device: fb0
descr : S3 Inc.|ViRGE/DX or /GX
server: XF86_SVGA
cardManf: S3 Incorporated. 86C375/86C385
vidRam: 4096
carddata: 
{'SERVER': 'SVGA', 'UNSUPPORTED': '', 'DRIVER': 's3virge', 'LINE': '     
#Option "xaa_benchmark"\012     #Option "fifo_moderate"\012     
#Option "pci_burst_on"\012     
#Option "pci_retry"', 'NOCLOCKPROBE': '', 'NAME': 'S3 ViRGE 
(generic)', 'VENDOR': 'S3 Incorporated. 86C375/86C385', 'CHIPSET': 'S3 ViRGE'}
devID: S3 ViRGE (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'16': ['800x600']}
    mouse: FULLNAME="Generic - 2 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="yes"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: FrameBufferCard instance, containing members:
      server: None
      cardManf: None
      devID: None
      probedcard: None
      vidRam: None
      device: None
      fbmodes: None
      descr: None
      fbbpp: None
      cardData: None
    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: nec3d68
monName: NEC MultiSync M500
monID: NEC MultiSync M500
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 30.0-69.0
monVert: 55.0-120.0

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: [drive: hdb  start: 63L  end: 100799L
, drive: hdb  start: 3628863L  end: 4124735L
, drive: hdb  start: 3628800L  end: 4124735L
, drive: hdb  start: 100800L  end: 3628799L
]
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 700M   requestSize: 700M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 128M   requestSize: 128M  grow: 1   max: 256
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 10
    zeroMbr: 0
    autoClearPartType: 2
    requests: [mountpoint: /boot   type: ext3   uniqueID:8
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: ['hdb']   primary: None  
  format: 1, options: None  device: hdb1, currentDrive: hdb
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: foreign   uniqueID:2
  size: 12495.871582M   requestSize: 12495.871582M  grow: 0   max: None
  start: 8193150L   end: 33784694L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:1
  size: 4000.53076172M   requestSize: 4000.53076172M  grow: 0   max: None
  start: 63L   end: 8193149L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:7
  size: 700M   requestSize: 1708.875M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: ['hdb']   primary: None  
  format: 1, options: None  device: hdb2, currentDrive: hdb
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:9
  size: 128M   requestSize: 255.9375M  grow: 1   max: 256
  start: None   end: None   partnum: None
  drive: ['hdb']   primary: None  
  format: 1, options: None  device: hdb3, currentDrive: hdb
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [hdb]
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hdb2': ('linux', 'Red Hat Linux', 'ext3'), 'hda1': 
('DOS', 'DOS', 'FAT'), 'hda2': (None, '', 'ntfs')}
      default: hdb2
    pure: None
    device: hdb1
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: hdd=ide-scsi
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: America/New_York
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    nisServer: 
    useLdap: 0
    krb5Kdc: 
    useHesiod: 0
    ldapServer: 
    hesiodRhs: 
    useLdapauth: 0
    enableCache: 0
    krb5Admin: 
    ldapBasedn: 
    useSamba: 0
    krb5Realm: 
    useMD5: 1
    ldapTLS: 0
    sambaWorkgroup: 
    nisDomain: 
    sambaServer: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    hesiodLhs: 
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 1
    custom: 1
    telnet: 1
    smtp: 1
    enabled: 1
    portlist: 
    http: 1
    ftp: 1
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=209.137.7.47
IPADDR=209.137.7.46
NETMASK=255.255.255.248
NETWORK=209.137.7.40
ONBOOT=yes

}
    gateway: 209.216.92.1
    secondaryNS: 209.137.7.41
    hostname: neo.bedgood.net
    primaryNS: 209.137.7.42
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ForeignFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: foreign
        checked: 0
        partedPartitionFlags: []
        supported: -1
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: None
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hdb2
      label: None
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 83140b0>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hdb1
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hdb3
      label: None
      fsck: 0
      fsystem: swapFileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d5d80>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 860c100>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 860c100>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 860c100>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 860c100>
  device: hdc
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 860c100>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8667038>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8676358>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 8606c30>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 8413268>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8676280>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 82179e0>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 8217ac8>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 84aae78>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8676310>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 84c5748>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 84ee208>
    currentWindow: AuthWindow instance, containing members:
      samba: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 8544e48>
      nisServer: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 85ec610>
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: authconf
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Authentication Configuration
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      ldap: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 85dcc78>
      nisDomainLabel: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 850f544>
      sambaLabel1: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 8547528>
      sambaLabel2: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 854757c>
      ldapServer: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 85ed540>
      krb5Admin: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 85e96c0>
      nisBroadcast: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 85dc638>
      ldapBasedn: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 85463d0>
      krb5RealmLabel: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 8547384>
      md5: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 85bb9a8>
      shadow: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 85ecba8>
      nis: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 858ea20>
      sambaServer: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 8484850>
      krb5KdcLabel: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 85473d8>
      ldapTLS: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 85dd5d8>
      krb5AdminLabel: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 854742c>
      nisDomain: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 85ecfa8>
      krb5Kdc: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 83f17f8>
      krb5Realm: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 858e210>
      auth: Already dumped
      sambaWorkgroup: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 85b1ce0>
      nisServerLabel: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 8656e6c>
      ldapServerLabel: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 850e504>
      ldapBasednLabel: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 85e9290>
      krb5: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 85ddc28>
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86762c8>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 86763a0>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 8679f68>
    handle: 474
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 8678de0>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 8678de0>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
8678de0>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8678de0>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8678de0>)]
    displayHelp: 1
step: 33
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 
2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000008000000 (usable)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 32768
<4>zone(0): 4096 pages.
<4>zone(1): 28672 pages.
<4>zone(2): 0 pages.
<4>No local APIC present or hardware disabled
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 
vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 350.801 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 699.59 BogoMIPS
<4>Memory: 123836k/131072k available (1114k kernel code, 5948k reserved, 89k 
data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Inode-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Mount-cache hash table entries: 2048 (order: 2, 16384 bytes)
<4>Buffer-cache hash table entries: 8192 (order: 3, 32768 bytes)
<4>Page-cache hash table entries: 32768 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 008021bf 808029bf 00000000, vendor = 2
<6>CPU: L1 I Cache: 32K (32 bytes/line), D cache 32K (32 bytes/line)
<7>CPU: After vendor init, caps: 008021bf 808029bf 00000000 00000002
<7>CPU:     After generic, caps: 008021bf 808029bf 00000000 00000002
<7>CPU:             Common caps: 008021bf 808029bf 00000000 00000002
<4>CPU: AMD-K6(tm) 3D processor stepping 0c
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: AMD K6
<4>PCI: PCI BIOS revision 2.10 entry at 0xfb3c0, last bus=1
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<3>Unknown bridge resource 1: assuming transparent
<3>Unknown bridge resource 2: assuming transparent
<6>PCI: Using IRQ router VIA [1106/0586] at 00:07.0
<6>Activating ISA DMA hang workarounds.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<6>vesafb: framebuffer at 0xe4000000, mapped to 0xc8800000, size 4096k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=3
<6>vesafb: protected mode interface info at c000:7d31
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<6>ttyS02 at 0x03e8 (irq = 4) is a 16550A
<4>block: queued sectors max/low 82162kB/27387kB, 256 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>VP_IDE: IDE controller on PCI bus 00 dev 39
<4>VP_IDE: chipset revision 6
<4>VP_IDE: not 100% native mode: will probe irqs later
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<6>VP_IDE: VIA vt82c586b (rev 47) IDE UDMA33 controller on pci00:07.1
<4>    ide0: BM-DMA at 0xe000-0xe007, BIOS settings: hda:DMA, hdb:DMA
<4>    ide1: BM-DMA at 0xe008-0xe00f, BIOS settings: hdc:DMA, hdd:DMA
<4>hda: FUJITSU MPD3173AT, ATA DISK drive
<4>hdb: ST32120A, ATA DISK drive
<4>hdc: MATSHITA CR-585, ATAPI CD/DVD-ROM drive
<4>hdd: CD-W512EB, ATAPI CD/DVD-ROM drive
<4>ide2: ports already in use, skipping probe
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 33793232 sectors (17302 MB) w/512KiB Cache, CHS=2103/255/63, UDMA(33)
<6>hdb: 4124736 sectors (2112 MB), CHS=1023/64/63, DMA
<4>hdc: ATAPI 24X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>hdd: ATAPI 32X CD-ROM CD-R/RW drive, 2976kB Cache
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1 hda2
<6> hdb: hdb1 hdb2 hdb3 < hdb5 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 1024 buckets, 8Kbytes
<4>TCP: Hash tables configured (established 8192 bind 8192)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Assigned IRQ 9 for device 00:07.2
<6>usb-uhci.c: USB UHCI at I/O 0xe400, IRQ 9
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>hub.c: USB new device connect on bus1/1, assigned device number 2
<4>usb.c: USB device 2 (vend/prod 0x553/0x2) is not claimed by any active 
driver.
<6>hub.c: USB new device connect on bus1/2, assigned device number 3
<4>usb.c: USB device 3 (vend/prod 0x50d/0xf51) is not claimed by any active 
driver.
<6>usb.c: registered new driver hid
<4>usb-uhci.c: interrupt, status 2, frame# 1116
<4>usb-uhci.c: interrupt, status 2, frame# 1124
<4>usb-uhci.c: interrupt, status 2, frame# 1132
<4>usb-uhci.c: interrupt, status 2, frame# 1140
<4>usb-uhci.c: interrupt, status 2, frame# 1148
<4>usb-uhci.c: interrupt, status 2, frame# 1156
<4>usb-uhci.c: interrupt, status 2, frame# 1164
<6>hiddev0: USB HID v1.00 Device [BELKIN UPS] on usb1:3.0
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<4>eepro100.c:v1.09j-t 9/29/99 Donald Becker 
http://cesdis.gsfc.nasa.gov/linux/drivers/eepro100.html
<4>eepro100.c: $Revision: 1.36 $ 2000/11/17 Modified by Andrey V. Savochkin 
<saw@saw.sw.com.sg> and others
<6>PCI: Found IRQ 9 for device 00:12.0
<6>eth0: PCI device 8086:1229, 00:A0:C9:85:DC:6F, IRQ 9.
<6>  Receiver lock-up bug exists -- enabling work-around.
<6>  Board assembly 678400-001, Physical connectors present: RJ45
<6>  Primary interface chip i82555 PHY #1.
<6>  General self-test: passed.
<6>  Serial sub-system self-test: passed.
<6>  Internal registers self-test: passed.
<6>  ROM checksum self-test: passed (0x49caa8d6).
<6>  Receiver lock-up workaround activated.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   541.200 MB/sec
<4>   32regs    :   318.800 MB/sec
<4>   pII_mmx   :   748.800 MB/sec
<4>   p5_mmx    :   751.600 MB/sec
<4>raid5: using function: p5_mmx (751.600 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>cdrom: open failed.
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: ATAPI reset complete
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4276
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4280
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4284
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4288
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4292
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4296
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4300
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4304
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4308
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4312
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4316
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4320
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4324
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4328
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4332
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4336
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4340
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4344
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4348
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4352
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4356
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4360
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4276
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4280
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4276
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 4280
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71384
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71388
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71392
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71396
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71400
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71404
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71392
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71396
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71408
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71412
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71416
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71420
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71424
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71428
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71432
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71436
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71440
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71444
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00(hdc), sector 71400
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71404
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71448
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71452
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71456
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71460
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71464
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71468
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71408
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71412
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71384
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71388
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71392
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71396
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71400
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71404
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71408
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71412
<4>Error -3 while decompressing!
<4>c0267954(-7691604)->c3fb4000(4096)
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71384
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71388
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71392
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71396
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71400
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71404
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71408
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71412
<4>Error -3 while decompressing!
<4>c026b058(-7689304)->c3fa0000(4096)
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71376
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71380
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71384
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71388
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71392
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71396
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71400
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71404
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71376
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71380
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71384
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71388
<4>hdc: trayopen
<4>end_request: I/O error, dev 16:00 (hdc), sector 71392
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71396
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71400
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71404
<4>Error -3 while decompressing!
<4>c026b3c4(-7686084)->c3f9c000(4096)
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71376
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71380
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71384
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71388
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71392
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71396
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71400
<4>hdc: tray open
<4>end_request: I/O error, dev 16:00 (hdc), sector 71404
<4>Error -3 while decompressing!
<4>c0266c3c(-7684156)->c3f98000(4096)
Comment 33 Michael Fulbright 2002-02-28 22:47:41 EST
There are too many additional reports unrelated to the original report here. If
the original reporter would like to reopen this issue in a bug report please
feel free.

Note You need to log in before you can comment on or make changes to this bug.